[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Rebuild of the libqt3.

On Thu, Feb 17, 2005 at 07:57:03AM +0100, Goswin von Brederlow wrote:
> seb@frankengul.org writes:
> > Can someone please regenerate the packages since apt-get keeps writing
> > the alioth packages over the localy built packages.
> Add a new changelog entry to the source and add +b0.1 to the
> version. Then rebuild and install. Since now your loac version is
> higher apt-get won't reinstall the gcc-3.4 version anymore.
> MfG
>         Goswin

Sure I could do this. I could build my own debian alone and not sharing
this with others.

This would fix it for me, not for the others, fix it the repo then
everyone should benefit for it.

My point is that your version of libQT3 package in the repo is utterly
broken and makes the kde desktop unusable and this is not an amd64 bug,
but a miscompilation of the package. So, why not bumping the release in
the repo and makes another build ?

Should I file a bug report ?


Reply to: